.bg {
  background-image: linear-gradient(45deg, rgba(245, 245, 250, 0.5) 36.36%, rgba(229, 235, 255, 0.4) 36.36%, rgba(229, 235, 255, 0.4) 50%, rgba(245, 245, 250, 0.5) 50%, rgba(245, 245, 250, 0.5) 86.36%, rgba(229, 235, 255, 0.4) 86.36%, rgba(229, 235, 255, 0.4) 100%);
  background-size: 15.56px 15.56px;
  padding-bottom: 3em;
  min-height: 100vh;
}


.subscribe {
  background: #5E81F4 0% 0% no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
  border: 1px solid #5E81F4;
  width: 160px;
  height: 40px;
  transition: all 0.5s ease
}

// .subscribe:hover {
// }

.pricecard .card {
  border-radius: 10px;
}

#ENTERPRISE .card .subscribe {
  background: transparent !important;
  color: #5E81F4;
  white-space: nowrap;
  padding: 0.5em 0em;
  border: 1px solid #5E81F4;
  transition: all 0.5s ease
}

.pricecard .subscribe:hover,
#ENTERPRISE .card .subscribe:hover {
  background: #4064da !important;
  color: #fff;
  border: 1px solid #4064da;
  transition: all 0.5s ease
}

.pricecard:nth-child(4) .card {
  border: 3px solid #5E81F4 !important;
}

// list-unstyled
.feature_list {
  line-height: 200%;
}

.feature_list li {
  display: flex;
  margin-bottom: 1em;
}

.feature_list li i {
  padding: 0 5px;
  line-height: 1.8em;
  color: #5E81F4;
}

.pricecard .card .feature_list li:first-child {
  list-style: none;
  color: #5E81F4;

}

.price {
  font-size: 40px !important;
}

.detail {
  color: #6F727D;
}

.pricecard:nth-child(3) .card .feature_list li:first-child {
  list-style: none;
  color: #000;

}

// .navbar {
//   height: 80px !important;
//   padding: 0 !important;
//   padding-right: 5% !important;
//   padding-left: 5% !important;
// }

body {
  min-height: calc(100% - 150px);
  position: relative;
  padding-bottom: 0;
}

.t_c {
  text-align: right;
  color: #8181A5;
  font-size: 0.95em;
}

.border Button {
  text-align: left;
  font: normal normal bold 24px/54px Lato;
  letter-spacing: 0px;
  color: #1C1D21;
  opacity: 1;
  display: flex;
}

.border Button:hover,
.border Button:active {
  text-align: left;
  font: normal normal bold 24px/54px Lato;
  letter-spacing: 0px;
  color: #5E81F4;
  opacity: 1;
  display: flex;
  text-decoration: none;
}

.centerCard {
  position: absolute;
  left: 50%;
  width: 25%;
  min-width: 300px;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center; 
}

.centerCard h2 {
  font-size: 20px;
  margin-bottom: 0.5em;
}

.centerCard .card {
  z-index: -1;
}



.MuiOutlinedInput-input {
  width: 100%;
  display: block;
}

.btn_next {
  background: #5E81F4 0% 0% no-repeat padding-box !important;
  border-radius: 5px !important;
  box-shadow: none !important;
  width: 100% !important;
}

.Topbox{
      border: 1px solid #5E81F4;
      background: #fff;
      border-radius: 5px !important;
      padding: 10px !important;
      width: 30%;
      margin: 0 auto;
}

.accstep1{
     padding: 10px !important;
     width: 100%;
     margin: 0 auto;
      label{
        font-size: 16px;
            font-size: 16px;
            text-indent: 1em;
      }
}
.button_sec {
  position: relative;
  display: inline-flex;
  vertical-align: middle; 
  width: 70%;
}


.button_sec_a {
  position: relative;
  display: flex;
  vertical-align: middle;
   width: 80%;
  padding: 0;
  margin: 0;
  margin-top: 2em;
}

.button_sec button{
  width: 60% !important;
 max-width: 220px;
}
.button_sec_a button {
  width: 60% !important;
  max-width: 420px;
}
.button_sec button:first-child ,
.button_sec_a button:first-child  {
padding:0 4em!important;
    min-width: 164px!important;
 background-color: #F5F5FA;
}
.button_sec button:first-child:hover {
  background-color: #ebebeb;
}
.button_sec button:first-child span {
  color:#8181A5
 }


 .addAssociate{
   width: 100%!important;
   border-radius: 5px!important;
   border: 1px dashed #5E81F4!important; 
   background-color: #F7F9FE!important;
   margin-bottom: 10px!important;
 }
.associates {
  margin-right: 0 !important;
  margin-left: 0 !important;
  width: 100%;
}
 .associates .col{
    flex: 0 0 46%;
    max-width: 50%;
 }
 .associates .col input,
 .bill input {
   background: #F9F9F9 0% 0% no-repeat padding-box;
   border-radius: 8px;
   opacity: 0.8;
   border: 0;
 }
 .associates .col:last-child{
   flex: 0 0 8%;
   max-width: 8%;
   line-height: 15px !important;
   padding: 0 !important;
   background: #F9F9F9 0% 0% no-repeat padding-box;
   border-radius: 8px;
   opacity: 0.8;
   height: 4.5em;
   border-left: 3px solid #fff;
  }
  
.associates .col  .MuiOutlinedInput-notchedOutline ,
.bill  .MuiOutlinedInput-notchedOutline {
  border-color: #f9f9f9;
}

.associates .col:last-child svg {
  height: 30px !important;
  margin-top: 12px;
}
 .card-header {
background: #FBFBFD 0% 0% no-repeat padding-box;
  padding:1em;
}
.card-header img {
    height: auto;
    margin-top: 1em;
    /* padding-right: 5em; */
    width: 120px;
    }
  .price {
line-height: 9em;
    display: table-cell;
    font-size: 1.2em!important;
}


.address{
color: #8181A5;
}
.address h2{
font-size: 16px !important;
font-weight: 600;

}
.plan{
  padding: 0!important;
  background-color: transparent !important;
  text-decoration: underline!important;
  text-transform:capitalize!important;
}
hr {
  margin-top: 0rem!important; 
  margin-bottom: 0rem!important; 
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
